C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf

PDF 113 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This document provides details for a federal solicitation seeking maintenance, repair, and preservation services for a dive boat. The Naval Supply Systems Command is soliciting proposals for a firm-fixed-price contract to accomplish maintenance, repair, and preservation of a 65-foot dive boat at the contractor's facility between August 2021 and October 2021. This requirement is set aside for HUBZone small businesses under NAICS code 336611 with a size standard of 1,250 employees. Offerors must have HUBZone certification to be eligible to submit a proposal. The scope of work includes cleaning, inspecting, and preserving various systems and components of the dive boat, as well as docking, undocking, and delivering the vessel. Proposals are due in May 2021 and award will be made to the responsible contractor submitting the lowest priced technically acceptable proposal.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Attachment J-6 Drawings Request for N4523A21R1060 Dive Boat 65SC8801

To request drawings, send email with subject line “N4523A21R1060 Dive Boat 65SC8801 Drawings

Request” to Miranda Teabo miranda.teabo@navy.mil, or Chris Campbell chris.campbell@navy.mil.

Drawing will be sent back to requester via DoD SAFE.

mailto:cindy.means@navy.mil mailto:gary.binder@navy.mil

File details come from the government source that posted it. Updated .